/* ---------------------------------------------------- */
/* Variables */
/* ---------------------------------------------------- */
/* Social Colors */
/* Contexts colors */
/* ---------------------------------------------------- */
/* Imports */
/* ---------------------------------------------------- */
/*@import url(http://fonts.googleapis.com/css?family=Lato:300,400|Open+Sans:400italic,400,600|Muli:300|Indie+Flower:400|Oswald:400,700,300);*/
/* ---------------------------------------------------- */
/* Global Variables */
/* ---------------------------------------------------- */
/* ---------------------------------------------------- */
/* Animations Delay */
/* ---------------------------------------------------- */
.animation-delay-1 {
  -webkit-animation-delay: .1s !important;
  animation-delay: .1s !important;
}
.animation-delay-2 {
  -webkit-animation-delay: .2s !important;
  animation-delay: .2s !important;
}
.animation-delay-3 {
  -webkit-animation-delay: .3s !important;
  animation-delay: .3s !important;
}
.animation-delay-4 {
  -webkit-animation-delay: .4s !important;
  animation-delay: .4s !important;
}
.animation-delay-5 {
  -webkit-animation-delay: .5s !important;
  animation-delay: .5s !important;
}
.animation-delay-6 {
  -webkit-animation-delay: .6s !important;
  animation-delay: .6s !important;
}
.animation-delay-7 {
  -webkit-animation-delay: .7s !important;
  animation-delay: .7s !important;
}
.animation-delay-8 {
  -webkit-animation-delay: .8s !important;
  animation-delay: .8s !important;
}
.animation-delay-9 {
  -webkit-animation-delay: .9s !important;
  animation-delay: .9s !important;
}
.animation-delay-10 {
  -webkit-animation-delay: 1s !important;
  animation-delay: 1s !important;
}
.animation-delay-11 {
  -webkit-animation-delay: 1.1s !important;
  animation-delay: 1.1s !important;
}
.animation-delay-12 {
  -webkit-animation-delay: 1.2s !important;
  animation-delay: 1.2s !important;
}
.animation-delay-13 {
  -webkit-animation-delay: 1.3s !important;
  animation-delay: 1.3s !important;
}
.animation-delay-14 {
  -webkit-animation-delay: 1.4s !important;
  animation-delay: 1.4s !important;
}
.animation-delay-15 {
  -webkit-animation-delay: 1.5s !important;
  animation-delay: 1.5s !important;
}
.animation-delay-16 {
  -webkit-animation-delay: 1.6s !important;
  animation-delay: 1.6s !important;
}
.animation-delay-17 {
  -webkit-animation-delay: 1.7s !important;
  animation-delay: 1.7s !important;
}
.animation-delay-18 {
  -webkit-animation-delay: 1.8s !important;
  animation-delay: 1.8s !important;
}
.animation-delay-19 {
  -webkit-animation-delay: 1.9s !important;
  animation-delay: 1.9s !important;
}
.animation-delay-20 {
  -webkit-animation-delay: 2s !important;
  animation-delay: 2s !important;
}
.animation-delay-21 {
  -webkit-animation-delay: 2.1s !important;
  animation-delay: 2.1s !important;
}
.animation-delay-22 {
  -webkit-animation-delay: 2.2s !important;
  animation-delay: 2.2s !important;
}
.animation-delay-23 {
  -webkit-animation-delay: 2.3s !important;
  animation-delay: 2.3s !important;
}
.animation-delay-24 {
  -webkit-animation-delay: 2.4s !important;
  animation-delay: 2.4s !important;
}
.animation-delay-25 {
  -webkit-animation-delay: 2.5s !important;
  animation-delay: 2.5s !important;
}
.animation-delay-26 {
  -webkit-animation-delay: 2.6s !important;
  animation-delay: 2.6s !important;
}
.animation-delay-27 {
  -webkit-animation-delay: 2.6s !important;
  animation-delay: 2.6s !important;
}
.animation-delay-28 {
  -webkit-animation-delay: 2.8s !important;
  animation-delay: 2.8s !important;
}
.animation-delay-29 {
  -webkit-animation-delay: 2.9s !important;
  animation-delay: 2.9s !important;
}
.animation-delay-30 {
  -webkit-animation-delay: 3s !important;
  animation-delay: 3s !important;
}
@font-face {
  font-family: 'SocialGlyphs';
  src: url('../fonts/socialglyphs-webfont.eot');
  src: url('../fonts/socialglyphs-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/socialglyphs-webfont.woff') format('woff'), url('../fonts/socialglyphs-webfont.ttf') format('truetype'), url('../fonts/socialglyphs-webfont.svg#SocialGlyphsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
a.social {
  display: inline-block;
  margin: 0 20px 20px 0;
  color: #fff;
}
/* Hover and Active States for All Button Styles */
a.social:link {
  opacity: 1;
}
a.social:hover {
  box-shadow: inset 0 0 0 250px rgba(255, 255, 255, 0.1);
  text-decoration: none;
  color: #fff;
}
a.social:active {
  opacity: 0.8;
}
/* Button Styles */
.social-facebook {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 35px;
  line-height: 1.2em;
  text-indent: 10px;
  font-weight: regular;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #4f78b4;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #4974b0, #6e90c0);
}
.social-facebook:after {
  content: "A";
}
.social-twitter {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 33px;
  line-height: 1.3em;
  text-indent: 2px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #4e9edc;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #4e9edc, #5daae6);
}
.social-twitter:after {
  content: "B";
}
.social-google {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 34px;
  line-height: 1.2em;
  text-indent: 2px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #da4935;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #da4935, #e15946);
}
.social-google:after {
  content: "C";
}
.social-myspace {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 32px;
  line-height: 1.4em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #474747;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #424242, #4e4e4e);
}
.social-myspace:after {
  content: "D";
}
.social-instagram {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 35px;
  line-height: 1.2em;
  text-indent: 2px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #49709b;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #49709b, #6387af);
}
.social-instagram:after {
  content: "E";
}
.social-linkedin {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 30px;
  line-height: 1.4em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #005a87;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #005a87, #066696);
}
.social-linkedin:after {
  content: "F";
}
.social-vimeo {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 32px;
  text-indent: 0px;
  line-height: 1.3em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #61a0ad;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #61a0ad, #68aebd);
}
.social-vimeo:after {
  content: "G";
}
.social-youtube {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 32px;
  line-height: 1.3em;
  text-indent: 2px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #c9322b;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #c9322b, #dc3f38);
}
.social-youtube:after {
  content: "H";
}
.social-dribbble {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 35px;
  line-height: 1.2em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #eb4d8a;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #eb4d8a, #f84e90);
}
.social-dribbble:after {
  content: "I";
}
.social-forrst {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 32px;
  line-height: 1.4em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #267434;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #267434, #328a42);
}
.social-forrst:after {
  content: "J";
}
.social-stumbleupon {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 35px;
  line-height: 1.1em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #ea4b24;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #ea4b24, #f7623d);
}
.social-stumbleupon:after {
  content: "K";
}
.social-pinterest {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 36px;
  line-height: 1.2em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #b8242a;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #b8242a, #c5383e);
}
.social-pinterest:after {
  content: "L";
}
.social-blogger {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 35px;
  line-height: 1.2em;
  text-indent: 5px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #fc9847;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #fc9847, #ffa55c);
}
.social-blogger:after {
  content: "M";
}
.social-yahoo {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 33px;
  line-height: 1.2em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #5f0d8e;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #72179d, #9227b6);
}
.social-yahoo:after {
  content: "N";
}
.social-evernote {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 38px;
  line-height: 1.1em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #7ac143;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #7ac143, #8fc565);
}
.social-evernote:after {
  content: "O";
}
.social-wordpress {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 38px;
  line-height: 1.1em;
  text-indent: 2px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #2485b3;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #2485b3, #4597be);
}
.social-wordpress:after {
  content: "P";
}
.social-foursquare {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 34px;
  line-height: 1.4em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #0bbadf;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #0bbadf, #4cc1da);
}
.social-foursquare:after {
  content: "Q";
}
.social-lastfm {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 32px;
  line-height: 1.3em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #de1600;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #de1600, #de402e);
}
.social-lastfm:after {
  content: "R";
}
.social-behance {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 36px;
  line-height: 0.9em;
  text-indent: 2px;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #1e6fed;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #1e6fed, #2f7df6);
}
.social-behance:after {
  content: "S";
}
.social-tumblr {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 32px;
  line-height: 1.3em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #466484;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #466484, #4f759e);
}
.social-tumblr:after {
  content: "T";
}
.social-feed {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 34px;
  line-height: 1.2em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #ef922f;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #ef922f, #f8a64f);
}
.social-feed:after {
  content: "U";
}
.social-skype {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 36px;
  text-indent: 1px;
  line-height: 1.1em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #00aff0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #00aff0, #1bc1ff);
}
.social-skype:after {
  content: "V";
}
.social-email {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 35px;
  line-height: 1.0em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #1d90dd;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #1d90dd, #2da2f0);
}
.social-email:after {
  content: "W";
}
.social-sharethis {
  /*General*/
  display: block;
  text-decoration: none;
  /*Text*/
  font-family: 'SocialGlyphs';
  text-align: center;
  font-size: 33px;
  line-height: 1.3em;
  color: white;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
  /*Background*/
  width: 44px;
  height: 44px;
  border-radius: 3px;
  background-color: #008850;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(to top, #008850, #119e64);
}
.social-sharethis:after {
  content: "X";
}
btn-social {
    color: #aaa;
    border: solid 1px #aaa;
    padding: 8px 0px;
    width: 150px;
    text-align: center;
    margin: 0 5px 5px 0;
    display: inline-block;
    text-decoration: none;
    line-height: 1;
    transition: background .25s ease;
}

.btn-social.btn-social-white {
    color: #fff !important;
    border-color: #fff !important;
}

.btn-social:hover {
    text-decoration: none;
    background-color: #aaa;
    color: #fff;
}

.btn-social:active {
    box-shadow: inset 1px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-social-white {
    color: #fff;
    border-color: #fff;
    transition: all .25s ease;
}

    .btn-social-white:hover {
        color: #0099da;
        border-color: #0099da;
        background-color: rgba(0, 0, 0, 0.1);
    }

.btn-social .fa {
    margin: 0 10px 0 0;
    font-size: 18px;
}

.btn-social.solid:hover {
    text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.3);
}

.btn-social.sm {
    width: 32px;
    height: 32px;
}

.btn-social.lg {
    width: 220px;
    padding: 12px 0;
}

.btn-social.xl-lg {
    width: 400px;
    padding: 18px 0;
}

.btn-social.round {
    border-radius: 5px;
}

.btn-social.sm .fa {
    margin: 0;
}

.btn-social.rss {
    color: #ef922f;
    border-color: #ef922f;
}

    .btn-social.rss:hover,
    .btn-social.rss.solid {
        color: #fff;
        background-color: #ef922f;
    }

.btn-social.facebook {
    color: #3b5998;
    border-color: #3b5998;
}

    .btn-social.facebook:hover,
    .btn-social.facebook.solid {
        color: #fff;
        background-color: #3b5998;
    }

.btn-social.twitter {
    color: #00aced;
    border-color: #00aced;
}

    .btn-social.twitter:hover,
    .btn-social.twitter.solid {
        color: #fff;
        background-color: #00aced;
    }

.btn-social.google-plus {
    color: #dd4b39;
    border-color: #dd4b39;
}

    .btn-social.google-plus:hover,
    .btn-social.google-plus.solid {
        color: #fff;
        background-color: #dd4b39;
    }

.btn-social.youtube {
    color: #bb0000;
    border-color: #bb0000;
}

    .btn-social.youtube:hover,
    .btn-social.youtube.solid {
        color: #fff;
        background-color: #bb0000;
    }

.btn-social.linkedin {
    color: #007bb6;
    border-color: #007bb6;
}

    .btn-social.linkedin:hover,
    .btn-social.linkedin.solid {
        color: #fff;
        background-color: #007bb6;
    }

.btn-social.instagram {
    color: #517fa4;
    border-color: #517fa4;
}

    .btn-social.instagram:hover,
    .btn-social.instagram.solid {
        color: #fff;
        background-color: #517fa4;
    }

.btn-social.pinterest {
    color: #cb2027;
    border-color: #cb2027;
}

    .btn-social.pinterest:hover,
    .btn-social.pinterest.solid {
        color: #fff;
        background-color: #cb2027;
    }

.btn-social.wordpress {
    color: #4597be;
    border-color: #4597be;
}

    .btn-social.wordpress:hover,
    .btn-social.wordpress.solid {
        color: #fff;
        background-color: #4597be;
    }

.btn-social.git {
    color: #666;
    border-color: #666;
}

    .btn-social.git:hover,
    .btn-social.git.solid {
        color: #fff;
        background-color: #666;
    }

.btn-social.flickr {
    color: #ff0084;
    border-color: #ff0084;
}

    .btn-social.flickr:hover,
    .btn-social.flickr.solid {
        color: #fff;
        background-color: #ff0084;
    }

.btn-social.stack-overflow {
    color: #bbb;
    border-color: #bbb;
}

    .btn-social.stack-overflow:hover,
    .btn-social.stack-overflow.solid {
        color: #fff;
        background-color: #bbb;
    }

.btn-social.vine {
    color: #00b48a;
    border-color: #00b48a;
}

    .btn-social.vine:hover,
    .btn-social.vine.solid {
        color: #fff;
        background-color: #00b48a;
    }

.btn-social.dribbble {
    color: #f26798;
    border-color: #f26798;
}

    .btn-social.dribbble:hover,
    .btn-social.dribbble.solid {
        color: #fff;
        background-color: #f26798;
    }

.btn-social.foursquare {
    color: #0072b1;
    border-color: #0072b1;
}

    .btn-social.foursquare:hover,
    .btn-social.foursquare.solid {
        color: #fff;
        background-color: #0072b1;
    }

.btn-social.tumblr {
    color: #32506d;
    border-color: #32506d;
}

    .btn-social.tumblr:hover,
    .btn-social.tumblr.solid {
        color: #fff;
        background-color: #32506d;
    }

.social-icon-ar {
    display: inline-block;
    width: 44px;
    height: 44px;
    color: #fff;
    text-align: center;
    font-size: 28px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    margin: 0 20px 20px 0;
}

    .social-icon-ar .fa {
        padding-top: 10px;
    }

    .social-icon-ar:hover {
        color: #fff;
        text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.3);
        box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
    }

    .social-icon-ar.round {
        border-radius: 5px;
    }

    .social-icon-ar.circle {
        border-radius: 40px;
    }

    .social-icon-ar.sm {
        width: 25px;
        height: 25px;
        margin: 0 10px 10px 0;
        font-size: 15px;
    }

        .social-icon-ar.sm .fa {
            padding-top: 6px;
        }

    .social-icon-ar.tumblr {
        background-color: #32506d;
        background-image: linear-gradient(to top, #32506d, #426a90);
    }

    .social-icon-ar.rss {
        background-color: #ef922f;
        background-image: linear-gradient(to top, #ef922f, #f3ab5e);
    }

    .social-icon-ar.twitter {
        background-color: #00aced;
        background-image: linear-gradient(to top, #00aced, #21c2ff);
    }

    .social-icon-ar.facebook {
        background-color: #3b5998;
        background-image: linear-gradient(to top, #3b5998, #4c70ba);
    }

    .social-icon-ar.linkedin {
        background-color: #007bb6;
        background-image: linear-gradient(to top, #007bb6, #009de9);
    }

    .social-icon-ar.pinterest {
        background-color: #cb2027;
        background-image: linear-gradient(to top, #cb2027, #e03e44);
    }

    .social-icon-ar.instagram {
        background-color: #517fa4;
        background-image: linear-gradient(to top, #517fa4, #7098b8);
    }

    .social-icon-ar.google-plus {
        background-color: #dd4b39;
        background-image: linear-gradient(to top, #dd4b39, #e47365);
    }

    .social-icon-ar.youtube {
        background-color: #bb0000;
        background-image: linear-gradient(to top, #bb0000, #ee0000);
    }

    .social-icon-ar.git {
        background-color: #666;
        background-image: linear-gradient(to top, #666, #808080);
    }

    .social-icon-ar.wordpress {
        background-color: #4597be;
        background-image: linear-gradient(to top, #4597be, #6baccb);
    }

    .social-icon-ar.flickr {
        background-color: #ff0084;
        background-image: linear-gradient(to top, #ff0084, #ff339d);
    }

    .social-icon-ar.stack-overflow {
        background-color: #bbb;
        background-image: linear-gradient(to top, #bbb, #d4d4d4);
    }

    .social-icon-ar.vine {
        background-color: #00b48a;
        background-image: linear-gradient(to top, #00b48a, #00e7b1);
    }

    .social-icon-ar.dribbble {
        background-color: #f26798;
        background-image: linear-gradient(to top, #f26798, #f696b8);
    }

    .social-icon-ar.foursquare {
        background-color: #0072b1;
        background-image: linear-gradient(to top, #0072b1, #0093e4);
    }
